.nav{
  height: 75px;
  width: 100%;
  background-color: #C0FFB0;
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  &_name{
    font-size: 24px;
    margin-left: 10px;
  }
  &_info{
    display: inline-flex;
    padding-right: 10px;
    &_text{
      display: flex;
      align-items: center;
    }
  }
  &_exit_btn{
    width: 50px;
    height: 20px;
    padding: 5px;
    margin-left: 20px;
    color: red;
    border: 1px solid red;
    border-radius: 5px;
    &:hover{
      cursor: pointer;
    }
  }

}